﻿<div class="modal" id="RiskArcCompletionModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog max-w-550px" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">RiskArc Completion</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close" id="btn-close">
                    <i aria-hidden="true" class="ki ki-close"></i>
                </button>
            </div>
            <div class="modal-body">
                <p class="font-weight-bold">
                    Congratulations!
                </p>
                <p>
                    You have completed your RiskArc assessment. 
                    Your financial professional has been notified.
                </p>
            </div>
            <div class="modal-footer">
                <a asp-route="welcome" class="btn btn-primary font-weight-bold px-6 py-2" id="btn_complete_riskarc" data-toggle="tooltip" data-original-title="Continue to Menu Page">
                    Continue
                </a>
            </div>
        </div>
    </div>
</div>